body.p3 #gamearea .hide{
display:none
}
body.p3 div#gamefilearea iframe{
    border:none
}
body.p3 .afg-running{
    display:none
}
body.p3 #cpmstar_preloader{
    position:relative
}
body.p3 #cpmstar_preloader .subscription-ad{
    position:relative
}
body.p3 #cpmstar_preloader .subscription-ad .curl{
    background:#fff url(/images/ag3/curl-ad.png) no-repeat left top;
    width:20px;
    height:50px;
    position:absolute;
    top:0;
    left:0
}
body.p3 #cpmstar_preloader .subscription-ad .banner{
    text-align:center;
    margin-left:20px;
    height:39px;
    color:#fff;
    background-color:#136ac3;
    padding:11px 0 0
}
body.p3 #cpmstar_preloader .subscription-ad .banner .free{
    font-weight:700
}
body.p3 #cpmstar_preloader .subscription-ad .banner .ad-free-btn{
    background-color:#fff;
    color:#136ac3;
    margin-top:-1px;
    margin-left:8px;
    font-size:14px;
    font-weight:700;
    text-transform:uppercase;
    border:none;
    line-height:1em;
    padding:8px 16px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    -moz-box-shadow:rgba(0,0,0,.75) 0 3px 5px;
    -webkit-box-shadow:rgba(0,0,0,.75) 0 3px 5px;
    box-shadow:rgba(0,0,0,.75) 0 3px 5px
}
body.p3 #cpmstar_preloader #cpmstar_countdown{
    display:none;
    color:#666;
    position:absolute;
    width:100%;
    text-align:center;
    font-size:14px;
    line-height:14px;
    margin-top:-7px;
    top:50%
}
body.p3 #afg_preloader .subscription-ad{
    position:relative
}
body.p3 #afg_preloader .subscription-ad .curl{
    background:#fff url(/images/ag3/curl-ad.png) no-repeat left top;
    width:20px;
    height:50px;
    position:absolute;
    top:0;
    left:0
}
body.p3 #afg_preloader .subscription-ad .banner{
    text-align:center;
    margin-left:20px;
    height:39px;
    color:#fff;
    background-color:#136ac3;
    padding:11px 0 0
}
body.p3 #afg_preloader .subscription-ad .banner .free{
    font-weight:700
}
body.p3 #afg_preloader .subscription-ad .banner .ad-free-btn{
    background-color:#fff;
    color:#136ac3;
    margin-top:-1px;
    margin-left:8px;
    font-size:14px;
    font-weight:700;
    text-transform:uppercase;
    border:none;
    line-height:1em;
    padding:8px 16px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    -moz-box-shadow:rgba(0,0,0,.75) 0 3px 5px;
    -webkit-box-shadow:rgba(0,0,0,.75) 0 3px 5px;
    box-shadow:rgba(0,0,0,.75) 0 3px 5px
}
body.p3 #afg_preloader .subscription-ad .curl{
    left:auto
}
body.p3 div#gamefilearea{
    position:relative;
    -webkit-transition:height 1s;
    -moz-transition:height 1s;
    -ms-transition:height 1s;
    -o-transition:height 1s;
    transition:height 1s
}
body.p3 div#gamefilearea #prestitial,body.p3 div#gamefilearea #adblock-disable-reqd-msg{
    vertical-align:middle;
    text-align:center;
    position:absolute;
    top:0;
    background-color:#2f2f2f
}
body.p3 div#gamefilearea #prestitial .box,body.p3 div#gamefilearea #adblock-disable-reqd-msg .box{
    width:300px;
    margin:auto
}
body.p3 div#gamefilearea #prestitial .box .note,body.p3 div#gamefilearea #adblock-disable-reqd-msg .box .note{
    overflow:hidden;
    *zoom:1;
    line-height:1.2em;
    font-family:Arial,sans-serif;
    font-size:13px;
    padding-top:4px;
    color:#fff;
    text-align:left
}
body.p3 div#gamefilearea #prestitial .box .title,body.p3 div#gamefilearea #adblock-disable-reqd-msg .box .title{
    overflow:hidden;
    *zoom:1;
    font-family:Arial,sans-serif;
    font-weight:700;
    font-size:13px
}
body.p3 div#gamefilearea #prestitial .box .title .desc,body.p3 div#gamefilearea #adblock-disable-reqd-msg .box .title .desc{
    line-height:1em;
    padding-top:4px;
    color:#fff;
    float:right
}
body.p3 div#gamefilearea #prestitial .box .title .count,body.p3 div#gamefilearea #adblock-disable-reqd-msg .box .title .count{
    line-height:1em;
    width:12px;
    height:13px;
    overflow:visible;
    text-align:center;
    margin:0 6px;
    float:right;
    color:#000;
    background:#fff;
    padding:4px 5px;
    -moz-border-radius-topleft:5px;
    -webkit-border-top-left-radius:5px;
    border-top-left-radius:5px;
    -moz-border-radius-topright:5px;
    -webkit-border-top-right-radius:5px;
    border-top-right-radius:5px
}
body.p3 div#gamefilearea #prestitial .box .title .count a.close,body.p3 div#gamefilearea #prestitial .box .title .count a.close:hover,body.p3 div#gamefilearea #adblock-disable-reqd-msg .box .title .count a.close,body.p3 div#gamefilearea #adblock-disable-reqd-msg .box .title .count a.close:hover{
    color:#000;
    line-height:13px;
    filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity:1
}
body.p3 div#gamefilearea #prestitial .box .msg,body.p3 div#gamefilearea #adblock-disable-reqd-msg .box .msg{
    background-color:#fff;
    border:1px solid #fff;
    width:300px;
    height:250px
}
body.p3 div#gamefilearea #prestitial .subscription-ad,body.p3 div#gamefilearea #adblock-disable-reqd-msg .subscription-ad{
    position:relative
}
body.p3 div#gamefilearea #prestitial .subscription-ad .curl,body.p3 div#gamefilearea #adblock-disable-reqd-msg .subscription-ad .curl{
    background:#fff url(/images/ag3/curl-ad.png) no-repeat left top;
    width:20px;
    height:50px;
    position:absolute;
    top:0;
    left:0
}
body.p3 div#gamefilearea #prestitial .subscription-ad .banner,body.p3 div#gamefilearea #adblock-disable-reqd-msg .subscription-ad .banner{
    text-align:center;
    margin-left:20px;
    height:39px;
    color:#fff;
    background-color:#136ac3;
    padding:11px 0 0
}
body.p3 div#gamefilearea #prestitial .subscription-ad .banner .free,body.p3 div#gamefilearea #adblock-disable-reqd-msg .subscription-ad .banner .free{
    font-weight:700
}
body.p3 div#gamefilearea #prestitial .subscription-ad .banner .ad-free-btn,body.p3 div#gamefilearea #adblock-disable-reqd-msg .subscription-ad .banner .ad-free-btn{
    background-color:#fff;
    color:#136ac3;
    margin-top:-1px;
    margin-left:8px;
    font-size:14px;
    font-weight:700;
    text-transform:uppercase;
    border:none;
    line-height:1em;
    padding:8px 16px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    -moz-box-shadow:rgba(0,0,0,.75) 0 3px 5px;
    -webkit-box-shadow:rgba(0,0,0,.75) 0 3px 5px;
    box-shadow:rgba(0,0,0,.75) 0 3px 5px
}
body.p3 div#gamefilearea #adblock-disable-reqd-msg{
    overflow:hidden
}
body.p3 div#gamefilearea #adblock-disable-reqd-msg .subscription-ad{
    border-bottom:1px solid #fff
}
body.p3 div#gamefilearea #adblock-disable-reqd-msg .box{
    margin:0;
    width:100%;
    height:100%;
    padding-top:25px;
    background:#ffe48c url(/images/ag3/please-disable-adblock/bg.png) repeat
}
body.p3 div#gamefilearea #adblock-disable-reqd-msg .box .sushi-cat{
    display:block;
    margin:auto;
    width:430px;
    height:auto
}
body.p3 div#gamefilearea #adblock-disable-reqd-msg .box h3{
    text-shadow:rgba(255,255,255,.5) 1px 1px 0;
    color:#d22451;
    font-size:28px;
    line-height:1em
}
body.p3 div#gamefilearea #adblock-disable-reqd-msg .box .msg{
    border:1px solid #fbd483;
    background:#ffecad none;
    background-color:rgba(255,245,195,.5);
    margin:20px 80px 0;
    padding:20px;
    width:auto;
    height:auto;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius:10px
}
body.p3 div#gamefilearea #adblock-disable-reqd-msg .box .msg p{
    text-shadow:rgba(255,255,255,.3) 1px 1px 0;
    margin-bottom:20px;
    font-size:14px;
    line-height:1.3em
}
body.p3 div#gamefilearea #adblock-disable-reqd-msg .box .msg p:last-child{
    margin-bottom:0
}
body.p3 .prestitial-running object,body.p3 .prestitial-running embed,body.p3 .prestitial-running #html-game-frame{
    position:absolute;
    top:-3000px
}
body.p3 .afg-running,body.p3 .cpmstar-running{
    display:none
}
body.p3 div.gameFileareaHidden{
    padding-left:2001px;
    background-color:transparent!important
}
body.p3 div.gameFileareaHidden .curl{
    display:none
}
body.p3 .afg-html5-loader{
    position:absolute;
    left:50%;
    top:50%;
    margin:-16px 0 0 -16px
}